<?php
/**
 * Created by PhpStorm.
 * User: sunmoon<i@liming.me>
 * Date: 2019/07/29
 * Time: 上午9:39
 */

namespace common\libs\logging\operate\valueType;

class UserSystem extends AbstractValueType {

    /**
     * @return mixed|string
     */
    public function result(){
        $value = $this->handleValue();
        $result = '';
        $userSystem = \common\models\UserSystem::getSystem($value);
        return $userSystem ? $userSystem['SYSTEM_NAME'] : '';
    }


}